doc.pdfcreator.show
Prev | Meta/*Info | Next

## doc.pdfcreator.show

`doc.pdfcreator.show` — Set the PDF metadata Creator field

## Synopsis

          <xsl:param name="doc.pdfcreator.show">1</xsl:param>

## Description

Fill the Creator field of the PDF document information section with "DBLaTeX-<version>" if the parameter is set to 1. Set to 0 this field is keep untouched.

Prev | Up | Next
Meta/*Info | Home | make.single.year.ranges